Overview | Package | Class | Deprecated | Index | Help
| Groovy 1.7.6
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.codehaus.groovy.tools.groovydoc
[Java] Interface ResourceManager

    public interface ResourceManager

Method Summary
`Reader` | `getReader(String resourceName)`

Method Detail

### getReader

    public Reader getReader(String resourceName)

Copyright © 2003-2010 The Codehaus. All rights reserved.